Subject: Re: [PATCH 03/11] au1100fb: remove a bogus dma_free_nonconsistent call

From: Christoph Hellwig <[email-masked]>
Date: Tue, 20 Jun 2017 11:10:45 +0200

On Mon, Jun 19, 2017 at 01:15:04PM +0200, Bartlomiej Zolnierkiewicz wrote:
> On Friday, June 16, 2017 09:17:08 AM Christoph Hellwig wrote:
> > au1100fb is using managed dma allocations, so it doesn't need to
> > explicitly free the dma memory in the error path (and if it did
> > it would have to use the managed version).
> > 
> > Signed-off-by: Christoph Hellwig <[email-masked]>
> 
> Acked-by: Bartlomiej Zolnierkiewicz <[email-masked]>

Are you fine with picking this up through the new dma-mapping tree?